<!DOCTYPE html>
<html lang="en">

<head>
  <%-include('../base/head.ejs')-%>
</head>

<body>
  <header id="header" id="home">
    <div class="container">
      <div class="row align-items-center justify-content-center d-flex">
        <%-include('../base/navbar.ejs')-%>
      </div>
    </div>
  </header>
  <h1 style="font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif">
    HIGH-CARB DIET MENU
  </h1>
  <p>30% protein, 65% carbohydrates, 5% fat</p>
  <hr style="width: 50%; border: solid black 1px; border-style: groove;">
  <table class="table table-bordered">
    <thead>
      <tr>
        <th scope="col">Meals</th>
        <th scope="col">Food</th>
        <th scope="col">Protein(g)</th>
        <th scope="col">Fat(g)</th>
        <th scope="col">Carbs(g)</th>
        <th scope="col">Calories</th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <th scope="row">Breakfast</th>
        <td>6 eggs white<br>
          1 cup Kashi Go Lean Cereal<br>
          1/2 cup skim milk<br>
          1/2 cup blueberries <br>
        </td>
        <td>21.6</td>
        <td>0.8</td>
        <td>1.2</td>
        <td>96</td>
      </tr>
      <tr>
        <th scope="row">Snack</th>
        <td>1 scoops whey protein <br>
          1 medium banana</td>
        <td>26.3</td>
        <td>3.4</td>
        <td>31</td>
        <td>245</td>
      </tr>
      <tr>
        <th scope="row">Lunch</th>
        <td>6 oz chicken breast<br>
          1 cup brown rice<br>
          2 tbsp fat-free mayo</td>
        <td>36.1</td>
        <td>4.5</td>
        <td>34.1</td>
        <td>353</td>
      </tr>
      <tr>
        <th scope="row">Snack</th>
        <td>1 can white tuna <br>
          2 slices whole-wheat bread <br>
          1 tbsp fat free mayo</td>
        <td>8</td>
        <td>2</td>
        <td>34.5</td>
        <td>301</td>
      </tr>
      <tr>
        <th scope="row">Snack</th>
        <td>1 whole-wheat bagel <br>
          1 oz fat-free creaam cheese <br>
          12 oz Gatorade</td>
        <td>10.5</td>
        <td>1</td>
        <td>57.7</td>
        <td>291</td>
      </tr>
      <tr>
        <th scope="row">Dinner</th>
        <td>6 oz lean sirioin steak <br>
          1 cup broccoli <br>
          2 cup mixed green salad <br>
          1 medium sweet potato</td>
        <td>68.8</td>
        <td>8.6</td>
        <td>57.8</td>
        <td>627.6</td>
      </tr>
      <tr>
        <th scope="row">Snack</th>
        <td>1 scoop casein protein</td>
        <td>24</td>
        <td>2.5</td>
        <td>24</td>
        <td>100</td>
      </tr>
      <tr style="border-style: groove;">
        <th scope="row">Total</th>
        <td></td>
        <td>213.7</td>
        <td>22.2</td>
        <td>213.7</td>
        <td>2240.6</td>
      </tr>
    </tbody>
  </table>
  <%-include('../base/footer.ejs')-%>
</body>

</html>